class pantin::dns_zone_ca_east_1(
	$ensure = 'present',
	Boolean $primary,
	$signed = true,
	Sensitive $tsig = Sensitive(''),
	$peers = []
) {
	pantin::nsd::zone{ 'ca-east-1.minmaxiste.com':
		primary => $primary,
		signed => $signed,
		tsig => $tsig,
		peers => $peers,
		ensure => $ensure,
	}
}
